input [type='text'], [type='tel'], [type='email'], [type='password'], [type='date'] {
    color: #0066FF;
}

.responsive {
    max-width: 100%;
    height: auto;
}

.fixed {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 100px;
}

.fixed_left {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100px;
}

.tableNumber {
    display: inline-block;
    float: right;
    font-size: xx-large;
    font-weight: 800;
    margin-top: 5px;
    margin-bottom: 15px;
}

.serverName {
    display: inline-block;
    float: right;
    font-size: medium;
    font-weight: 800;
    margin-top: 5px;
}

.minuteCss {
    display: inline-block;
    font-size: xx-large;
    font-weight: 800;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 15px;
}

.secondCss {
    display: inline-block;
    font-size: xx-large;
    font-weight: 800;
    margin-left: 10px;
    margin-top: 5px;
}

.codeStyle{
    font-size: xx-large;
    font-weight: 800;
    text-align: center;
}

.padding {
    padding: .5em;
}
.padding_center {
    text-align: center;
}
